<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script>
	import { inject } from 'vue';

	export default {
		data() {
			return {
				navH:inject('navHeight'),
				url:''
			}
		},
		onLoad(e) {
			if(e.name)
			{
				this.url = 'https://valuefrontier.cn/htmls/'+e.name+'.html'
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="less">
.topBg
{
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
.conceptDetailsC 
{
	background-color: white;
	margin-top: 10rpx;
	padding: 20rpx 25rpx;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 20rpx 20rpx 0 0;
	.title 
	{
		font-size: 30rpx;
		font-weight: bold;
		color: #222;
	}
	.time 
	{
		margin-top: 10rpx;
		font-size: 22rpx;
		font-weight: 500;
		color: #AAA;
	}
	.content 
	{
		margin-top: 30rpx;
		font-size: 26rpx;
		font-weight: 500;
		color: #666;
	}
}
</style>
